/* -- start BOTONES TIENDA */
.ns-item-grid .btn,
.is-store .product-card .product-buttons {display:none}
/* Aca borro contenido de botones de web-id de tienda, osea se borra el reservar */
.ns-item-wid12 #ns-add-to-cart-btn,
.ns-item-wid13 #ns-add-to-cart-btn,
.ns-item-wid14 #ns-add-to-cart-btn,
.ns-item-wid16 #ns-add-to-cart-btn {
  font-size: 0px;
}
/* Aca se agrega el comprar en los web-id de tienda */
.ns-item-wid12 #ns-add-to-cart-btn:after,
.ns-item-wid13 #ns-add-to-cart-btn:after,
.ns-item-wid14 #ns-add-to-cart-btn:after,
.ns-item-wid16 #ns-add-to-cart-btn:after {
  content: 'COMPRAR';
  font-size: 18px;
}
.ns-item-wid6 #ns-add-to-cart-btn:after {
  content: 'REGISTRAR';
}
/* -- end BOTONES TIENDA */

#ns-cart { display:none !important;}


.fondoColor1 {
  background-color: #8ab733 !important;
}

.features-boxed {
  color: #313437;
}

.grisL {
  color: #bebebe;
}

.grisD {
  color: #313031;
}

.grisM {
  color: #636263;
}

.blanco {
  color: #fff !important;
}

.color1 {
  color: #8ab733;
}

a h4 {
  text-decoration: none;
}

.fondoGrisL {
  background-color: #cecece !important;
}

.fondoGrisM {
  background-color: #636263 !important;
}

.fondoGrisD {
  background-color: #313031 !important;
}

.color2 {
  color: #3D9941;
}

.fondoColor2 {
  background-color: #3D9941 !important;
}

@media (max-width:767px) {
  .features-boxed h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.features-boxed h2 {
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 10px;
  /*color: inherit;*/
}

.features-boxed .item .box {
  text-align: center;
  padding: 20px;
  background-color: #fff;
  margin-bottom: 30px;
  border-radius: 20px;
  box-shadow: 0px 0px 9px rgba(51,51,51,0.6);
}

.features-boxed .item {
  text-align: center;
}

.features-boxed .features {
  padding: 50px 0;
}

.features-boxed .intro {
  /*font-size: 16px;*/
  max-width: 500px;
  margin: 0 auto;
}

.features-boxed .intro p {
  margin-bottom: 0;
}

.features-boxed .item .icon {
  font-size: 60px;
  /*color: #1485ee;*/
  margin-top: 20px;
  margin-bottom: 35px;
}

.features-boxed .item .name {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 0;
  color: inherit;
}

.features-boxed .item .description {
  /*font-size: 15px;*/
  margin-top: 15px;
  margin-bottom: 20px;
}

dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  text-align: left;
  padding-left: 20px;
  /*color: #7d8285;*/
}

.imgStaff {
  border-radius: 400px;
  width: 150px;
}

.imgrd {
  border-radius: 20px;
}

.btn-primary {
  background-color: #8ab733;
  font-weight: bold;
}

.btn-outline-primary {
  border-color: #8ab733;
  color: #8ab733;
}

.btn-outline-primary:hover {
  background: #8ab733 !important;
  border-color: #8ab733 !important;
}

#ns-contact-btn {
  background: none;
}

a {
  color: #8ab733;
  text-decoration: none;
}

.btn-outline-light {
  border-color: #fff;
  color: #fff;
}

.btn-outline-light:hover {
  background: #fff !important;
  color: #8ab733;
}

.site-menu ul > li > a {
  color: #000 !important;
}

.site-menu .sub-menu > li > a {
  color: #000;
}

.site-menu ul > li > a:hover {
  color: #8ab733 !important;
}

.site-menu .sub-menu > li:hover > a {
  color: #8ab733 !important;
}

.toolbar .cart {
  background-color: #8ab733;
  color: #FFF !important;
  font-weight: bold !important;
}

.toolbar .cart:hover {
  color: #000 !important;
  font-weight: bold !important;
}

.site-footer .btn-primary {
  background-color: #313031;
}

.btn-outline-primary:hover, .btn:hover, .btn-primary:hover {
  background-color: #8ab733;
}

.btn-sm, .btn, .btn-primary {
  border-radius: 10px;
  border-width: 2px;
}

#ns-contact-btn #ns-contact-btn-whatsapp {
  left: auto !important;
  right: 8px !important;
  bottom: 75px;
}

.btn-sm {
  font-weight: bold;
  font-size: .9em;
  padding: 0.4em 1em 0.5em 1em;
}

h1, h2, h3, h4, h5 {
  font-family: 'Ubuntu', sans-serif;
}

.features-boxed .item .box h3, .features-boxed .item .box h2, .features-boxed .item .box h4, .features-boxed .item .box h5 {
  font-weight: bold;
}

body {
  font-size: 16px;
  line-height: 1.6;
  font-family: Arial, sans-serif;
}

p ul ol {
  color: #7d8285;
  font-size: 16px;
  line-height: 1.6;
}

h1 {
  display: none;
}

a: hover {
  color: #8ab733;
}

.features-boxed h2 {
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 10px;
  /*color: inherit;*/
}

.features-boxed .item .box {
  text-align: center;
  padding: 20px;
  background-color: #fff;
  margin-bottom: 30px;
  border-radius: 20px;
  box-shadow: 0px 0px 9px rgba(51,51,51,0.6);
}

.features-boxed .item {
  text-align: center;
}

.features-boxed .features {
  padding: 50px 0;
}

.features-boxed .intro {
  /*font-size: 16px;*/
  max-width: 500px;
  margin: 0 auto;
}

.features-boxed .intro p {
  margin-bottom: 0;
}

.features-boxed .item .icon {
  font-size: 60px;
  /*color: #1485ee;*/
  margin-top: 20px;
  margin-bottom: 35px;
}

.features-boxed .item .name {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 0;
  color: inherit;
}

.features-boxed .item .description {
  /*font-size: 15px;*/
  margin-top: 15px;
  margin-bottom: 20px;
}

dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  text-align: left;
  padding-left: 20px;
  /*color: #7d8285;*/
}

.imgStaff {
  border-radius: 400px;
  width: 150px;
}

.imgrd {
  border-radius: 20px;
}

.btn-primary {
  background-color: #8ab733;
  font-weight: bold;
}

.btn-outline-primary {
  border-color: #8ab733;
  color: #8ab733;
}

.btn-outline-primary:hover {
  background: #8ab733 !important;
  border-color: #8ab733 !important;
}

#ns-contact-btn {
  background: none;
}

a {
  color: #8ab733;
}

.btn-outline-light {
  border-color: #fff;
  color: #fff;
}

.btn-outline-light:hover {
  background: #fff !important;
  color: #8ab733;
}

.site-menu ul > li > a {
  color: #000 !important;
}

.site-menu .sub-menu > li > a {
  color: #000;
}

.site-menu ul > li > a:hover {
  color: #8ab733 !important;
}

.site-menu .sub-menu > li:hover > a {
  color: #8ab733 !important;
}

.toolbar .cart {
  background-color: #8ab733;
  color: #FFF !important;
  font-weight: bold !important;
}

.toolbar .cart:hover {
  color: #000 !important;
  font-weight: bold !important;
}

.site-footer .btn-primary {
  background-color: #313031;
}

.btn-outline-primary:hover, .btn:hover, .btn-primary:hover {
  background-color: #8ab733;
}

.btn-sm, .btn, .btn-primary {
  border-radius: 10px;
  border-width: 2px;
}

#ns-contact-btn #ns-contact-btn-whatsapp {
  left: auto !important;
  right: 8px !important;
  bottom: 75px;
}

.btn-sm {
  font-weight: bold;
  font-size: .9em;
  padding: 3px 15px;
  height: auto;
}

h1, h2, h3, h4, h5 {
  font-family: 'Ubuntu', sans-serif;
}

.features-boxed .item .box h3, .features-boxed .item .box h2, .features-boxed .item .box h4, .features-boxed .item .box h5 {
  font-weight: bold;
}

body {
  font-size: 16px;
  line-height: 1.6;
  font-family: Arial, sans-serif;
}

p ul ol {
  color: #7d8285;
  font-size: 16px;
  line-height: 1.6;
}

h1 {
  display: none;
}




/* CONTENEDOR ORIGINAL - MODIF*/
body.is-section .padding-top-2x {
  padding-top: 0 !important;
}
body.is-section .padding-bottom-2x {
  padding-bottom: 0 !important;
}
body.is-home .offcanvas-wrapper {
  min-height: auto;
}
body.is-home section.padding-top-1x {
  padding-top: 0 !important;
}
body.is-home section.padding-bottom-1x {
  padding-bottom: 0 !important;
}


/* MEJORAS JUNIO 2021 */

#ns-order-search-link { display:none!important }

.ns-item h1 {
  display: inline;
}
.ns-checkout h6 { color: #999; font-size: 12px}
.ns-checkout .alert,
#ns-warning { padding: 4px}
.is-mobile #ns-warning { font-size: 12px }
#ns-footer-link-repentance { padding: 5px; border: 1px solid #fff; text-transform: uppercase; border-radius: 5px ; font-size: 8px; color: #fff; text-decoration: none }
.ns-badge-off { float: left; position:absolute }
.ns-old-price, .ns-tiny-off { font-size: 12px }

/* ELIMINAR SQL */
.cake-sql-log { display: none }
.is-admin .cake-sql-log { display:inline }